version: 1.14.0
files:
  - url: Biu-1.14.0-linux-arm64.AppImage
    sha512: cgA9LqVX+WTSPKkp8weKlwzA/0VddtB8PO+RJSSEuEMiRlEmMFnFJsntcIGvHKQo6nujM2N3ibnlc2LH+iog5A==
    size: 86489539
    blockMapSize: 91407
  - url: Biu-1.14.0-linux-arm64.deb
    sha512: F7ukMT2KdG+czRTy1ziSufWHKmgFCJ1HUyLtkUQRBfI4w0M1bVrEQq8XKoWWIGnQmG5bvIrdUxMkmVXzzseemw==
    size: 85294160
  - url: Biu-1.14.0-linux-aarch64.rpm
    sha512: cGQpqmLwb8GAdCfNoOhlWK0s5ATYfn1F3ZljscDDhB2Le5rYccay79Rj0+8hterBJ8/LvS3zCzFV2Qyyt3ROJQ==
    size: 75278685
path: Biu-1.14.0-linux-arm64.AppImage
sha512: cgA9LqVX+WTSPKkp8weKlwzA/0VddtB8PO+RJSSEuEMiRlEmMFnFJsntcIGvHKQo6nujM2N3ibnlc2LH+iog5A==
releaseDate: '2026-01-19T05:33:26.893Z'
